Geolocation plugin for Android 7


#1

Hi, I am using cordova-plugin-geolocation, this plugin is working fine for android 6 or lower platform.
But when I installed the same app in latest android 7 device, it failed.
Please help me needfully.
Thanks


#2

“it failed” is a shitty error description.
What is happening or not happening?
Should the plugin work on Android 7 re the documentation and issues on Github?


#3

Well, it failed meant it did not work.
the function which checks the geolocation did not run.
Can you please refer me any plugin for IONIC 2 which can give geolocation and supports ANDROID 7 as well.

I checked Cordova supported version they mentioned ANDROID 6 as higher version which can support Cordova plugin.